dbplus_getunique
dbplus_last
DB++ Funktionen
PHP Manual

# dbplus_info

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_info — Get information about a relation

### Beschreibung

int dbplus_info ( resource `$relation` , string `$key` , array `&$result` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`relation`

  A relation opened by dbplus_open().

`key`

`result`

### Anmerkungen

Warnung

Diese Funktion ist EXPERIMENTELL. Das Verhalten, der Funktionsname und alles Andere was hier dokumentiert ist, kann sich in zukünftigen PHP-Versionen ohne Ankündigung ändern. Seien Sie gewarnt und verwenden Sie diese Funktion auf eigenes Risiko.

dbplus_getunique
dbplus_last
DB++ Funktionen
PHP Manual